@charset "utf-8";
/* CSS Document */
/* Mobile */
@media screen and (max-width: 768px) {

    h1 {
        font-size: 2rem;
    }

    h2 {
        font-size: 1.75rem;
    }

    h3 {
        font-size: 1.4rem;
    }

    h4 {
        font-size: 1.2rem;
    }

    h5 {
        font-size: 1.1rem;
    }

    p {
        font-size: 0.95rem;
    }

}